/** Shopify CDN: Minification failed

Line 196:6 Expected ":"

**/
/* our meal plan section css start */
.index_featured_collection {
    padding: var(--padding-100) 0;
}

.index_featured_collection .collection {
    padding: 0;
}

.index_featured_collection .info-wrap,
.index_featured_collection .collection__title {
    margin-bottom: clamp(2rem, 2.5vw, 4rem) !important;
}

.index_featured_collection .info-wrap,
.index_featured_collection .top-wrapper {
    width: 100%;
    max-width: 983px;
    margin: 0 auto;
    text-align: center;
}
.index-easiest-way-inner .cmn-heading,
.index-looking-banner-wrap .cmn-heading,
.faq-details-wrap .top-wrapper .cmn-heading,
.index-testimonial-inner .cmn-heading,
.index_featured_collection .cmn-heading{
    font-family: var(--Le_Buffe);
    text-transform: lowercase;
}
.index_featured_collection .info-wrap p{
    color: var(--deepBlueColor);
}
.index_featured_collection .top-wrapper p {
    /* color: #575757; */
    color: var(--deepBlueColor);
    line-height: 1.5;
}

.index_featured_collection .page-width.page-width-desktop {
    max-width: var(--page-width);
}

.index_featured_collection .product-grid {
    display: flex;
    flex-wrap: wrap !important;
    --index-feature-collection-column-gap: 3rem;
    gap: var(--index-feature-collection-column-gap);
}

.index_featured_collection .product-grid .grid__item {
    width: 100%;
    max-width: calc(50% - (var(--index-feature-collection-column-gap) - (var(--index-feature-collection-column-gap) / 2)));
    min-width: auto;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio) {
    flex-wrap: wrap;
    align-items: center;
    flex-direction: inherit;
    --features-item-gap: 3rem;
    gap: var(--features-item-gap);
    background: var(--whiteColor);
    box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.06);
    border-radius: 2rem;
    overflow: hidden;
    padding: 2rem;
    transition: all 0.5s;
    border: 1px solid transparent;
}

.index_featured_collection .product-grid .grid__item .card-wrapper:hover .card:not(.ratio) {
    border: 1px solid #E6E6E6;
    filter: drop-shadow(0px 20px 40px rgba(88, 88, 88, 0.15));  
    box-shadow: none;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio) .card__inner {
    width: 100%;
    max-width: calc(50% - (var(--features-item-gap) - (var(--features-item-gap) / 2)));
    overflow: hidden;
    border-radius: 2rem;
    display: block;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content {
    width: 100%;
    max-width: calc(50% - (var(--features-item-gap) - (var(--features-item-gap) / 2)));
    display: block;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio) .card__inner:before, .index_featured_collection .product-grid .grid__item .card:not(.ratio) .card__inner:after {
    display: none;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio) .card__inner .card__content {
    display: none;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio) .card__inner .card__media {
    position: relative;
    width: 100%;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio) .card__inner .media {
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
    padding-bottom: 134%;
}
.index_featured_collection .product-grid .grid__item .card--text:before{
    padding-bottom: 65%;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .card__information {
    padding: 0;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .card__heading {
    font-family: var(--quicksandFont);
    font-weight: 700;
    font-size: clamp(1.8rem, 1.5vw, 2.4rem);
    text-transform: capitalize;
    color: var(--deepBlueColor);
    margin-bottom: 1.5rem;
    letter-spacing: normal;
}
.price__regular .price-item--regular {
    letter-spacing: normal;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .card__heading .full-unstyled-link {
    text-decoration: none;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .desc-wrap {
    font-size: 1.4rem;
    line-height: 1.4;
    /* color: #575757; */
    color: var(--deepBlueColor);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 1.5rem;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .price {
    font-family: var(--quicksandFont);
    font-weight: 700;
    font-size: clamp(1.7rem, 1.5vw, 2.4rem);
    line-height: 1;
    text-transform: capitalize;
    /* color: var(--richBlackColor); */
    color: var(--deepBlueColor);
    letter-spacing: normal;
    margin-bottom: 3rem;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 3rem;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap .item {
    border-bottom: 1px dashed #EDEDED;
    border-right: 1px dashed #EDEDED;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap .item .icon {
    width: 4.8rem;
    height: 4.8rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(252, 162, 102, 0.1);
    border-radius: 50%;
    flex-shrink: 0;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap .item .ingre {
    width: calc(100% - 4.8rem);
    padding-left: 1.4rem;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap .item .ingre h4 {
    font-family: var(--poppinsFont);
    \: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    color: var(--darkGrayColor);
    margin: 0 0 1rem;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap .item .ingre h5 {
    font-size: clamp(1.7rem, 1.5vw, 2.4rem);
    line-height: 1;
    text-transform: capitalize;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap .item:nth-of-type(3), 
.index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap .item:nth-of-type(4) {
    border-bottom: 0;
    padding-top: 2.5rem;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap .item:nth-of-type(2), 
.index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap .item:nth-of-type(4) {
    padding-left: 2.5rem;
    border-right: 0;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap .item:nth-of-type(1), 
.index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap .item:nth-of-type(3) {
    padding-right: 1.2rem;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap .item:nth-of-type(1), 
.index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap .item:nth-of-type(2) {
    padding-bottom: 2.5rem;
}

.index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .quick-add .quick-add__submit {
    width: auto;
    min-width: 20rem;
}
/* our meal plan section css end */